<?php
  $baseName = "toolBar6";
  $_Icone   = $baseName . '_Icone';
  $_Button  = $baseName . '_Button';
?>
<div id="<?php echo( $baseName );?>" objeto="toolBar">
<?php
  if ( isset( $$_Button ) )
  {
    create_toolBar( $baseName,
                    $$_Icone );
  }//end if ( isset($toolBar3_Button) )
?>
</div end="<?php echo( $baseName );?>">
